PostgreSQL multiple security vulnerabilities

2013-04-08T00:00:00
ID SECURITYVULNS:VULN:12985
Type securityvulns
Reporter BUGTRAQ
Modified 2013-04-08T00:00:00

Description

DoS, weak PRNG, privilege escalation.